Page MenuHomePhabricator

Improve Harbormaster UI/UX (v1)
Closed, ResolvedPublic

Description

Umbrella task for design and usability improvements in Harbormaster.

Event Timeline

epriestley raised the priority of this task from to Normal.
epriestley updated the task description. (Show Details)
epriestley added a project: Harbormaster.
epriestley added a subscriber: epriestley.
epriestley added a revision: Unknown Object (Differential Revision).Jun 23 2015, 6:02 PM
revi added a subscriber: revi.Jun 28 2015, 1:54 PM

Per T8744 and elsewhere, the "Synthetic Inlines" for lint and Differential coverage both still need to be switched to read from Harbormaster sources.

epriestley closed this task as Resolved.Aug 10 2015, 10:36 PM
epriestley claimed this task.

T7739 can use some more work to improve clarity and functionality, but I think everything else here is in reasonable shape now.